Debian Bug report logs - #668873
ITP: yamcha -- General purpose chunker annotator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Giulio Paci <giuliopaci@gmail.com>

Date: Sun, 15 Apr 2012 09:06:01 UTC

Owned by: Giulio Paci <giuliopaci@gmail.com>

Severity: wishlist

Fixed in version yamcha/0.33-1

Done: Giulio Paci <giuliopaci@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#668873; Package wnpp. (Sun, 15 Apr 2012 09:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giulio Paci <giuliopaci@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 15 Apr 2012 09:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: yamcha -- General purpose chunker annotator
Date: Sun, 15 Apr 2012 11:04:15 +0200
Package: wnpp
Severity: wishlist
Owner: Giulio Paci <giuliopaci@gmail.com>

* Package name    : yamcha
  Version         : 0.33
  Upstream Author : Taku Kudo <taku-ku@is.aist-nara.ac.jp>
* URL             : http://chasen.org/~taku/software/yamcha/
* License         : LGPL-2.1+
  Programming Lang: C++
  Description     : General purpose chunker annotator





Added blocking bug(s) of 668873: 684434 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 10 Aug 2012 04:21:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 28 Dec 2012 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Giulio Paci <giuliopaci@gmail.com>:
You have taken responsibility. (Tue, 19 Mar 2013 16:03:04 GMT) Full text and rfc822 format available.

Notification sent to Giulio Paci <giuliopaci@gmail.com>:
Bug acknowledged by developer. (Tue, 19 Mar 2013 16:03:05 GMT) Full text and rfc822 format available.

Message #14 received at 668873-close@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: 668873-close@bugs.debian.org
Subject: Bug#668873: fixed in yamcha 0.33-1
Date: Tue, 19 Mar 2013 16:00:05 +0000
Source: yamcha
Source-Version: 0.33-1

We believe that the bug you reported is fixed in the latest version of
yamcha, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 668873@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Giulio Paci <giuliopaci@gmail.com> (supplier of updated yamcha package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 22 Dec 2012 03:17:37 +0100
Source: yamcha
Binary: yamcha libyamcha-dev libyamcha1-dbg libyamcha1
Architecture: source i386
Version: 0.33-1
Distribution: experimental
Urgency: low
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Changed-By: Giulio Paci <giuliopaci@gmail.com>
Description: 
 libyamcha-dev - general purpose chunker annotator - development files
 libyamcha1 - general purpose chunker annotator - runtime library
 libyamcha1-dbg - general purpose chunker annotator - debug symbols
 yamcha     - general purpose chunker annotator
Closes: 668873
Changes: 
 yamcha (0.33-1) experimental; urgency=low
 .
   * Initial release
     Closes: #668873.
Checksums-Sha1: 
 12ec3a75ef32e595c104557a9bd3da10c149d294 2131 yamcha_0.33-1.dsc
 4ee6d8150557761f86fcb8af118636b7c23920c0 488670 yamcha_0.33.orig.tar.gz
 8c9cffa0a3741f1aa7586218600e402bdd34fd09 17595 yamcha_0.33-1.debian.tar.gz
 a5635994e086d355c2666c512ca4375633a1ae08 126852 yamcha_0.33-1_i386.deb
 74a05f9a869390576f9ea5a5dbd5e533c074b13c 79544 libyamcha-dev_0.33-1_i386.deb
 e18e1d1d16a7f4fdfde0d70e9481ca8e70db7798 476828 libyamcha1-dbg_0.33-1_i386.deb
 fc49425c4e8053859113315453b163214aa5a8ca 65736 libyamcha1_0.33-1_i386.deb
Checksums-Sha256: 
 1e72fc6806ac1b6a15c68cd58bf2a15daf8575dd254cf59f7c94199a78884778 2131 yamcha_0.33-1.dsc
 413d4fc0a4c13895f5eb1468e15c9d2828151882f27aea4daf2399c876be27d5 488670 yamcha_0.33.orig.tar.gz
 edf050dc4133f4f0b15c9fa7cfdbd906d4910540c5ce1f714bd46395a342381a 17595 yamcha_0.33-1.debian.tar.gz
 bf57bc78310ca654b452252012d7135ae780cdf49e2b2ad7a62b6ec3fd1106f0 126852 yamcha_0.33-1_i386.deb
 e62ac2e1e05dd97563b5cfbbb18484c59d399e9ee9330638094cd7974f897890 79544 libyamcha-dev_0.33-1_i386.deb
 9c06672989288396ddf76532650a1fbad0c59bf94a85ab28100c00b092db4197 476828 libyamcha1-dbg_0.33-1_i386.deb
 acc26c30be8edcb107a7602841c188fbaf078aec08f9265f4325208d834b8c00 65736 libyamcha1_0.33-1_i386.deb
Files: 
 b841e55aba14e97afe65465b191560c9 2131 science optional yamcha_0.33-1.dsc
 187ab0b6804941dfdaa21fe28f0b6ffd 488670 science optional yamcha_0.33.orig.tar.gz
 ca91c0d0349fd0017291fd95a96d3ed6 17595 science optional yamcha_0.33-1.debian.tar.gz
 1f1176c2334094e6cab5d6392f98f2fb 126852 science optional yamcha_0.33-1_i386.deb
 61181f520401c4ac053cbbe2cda61bd3 79544 libdevel optional libyamcha-dev_0.33-1_i386.deb
 559e1a7809b83a7a86d845ef39cbda33 476828 debug extra libyamcha1-dbg_0.33-1_i386.deb
 c8b072c469e5cd25fd1d9bb6c9e99dcd 65736 libdevel optional libyamcha1_0.33-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ3cqOAAoJEC1Os6YBVHX1UiAQAJEwZP9H08ubGoV7DkuvMpt0
o9DdqW/jb1vhMWQo90RaoUxQTuc+w/VqAR9RSk0CAFqwpbpD2RXsHxKT1JpEqthN
gQ1LCUUHJyDv8aOzOdNBQIFEScxIPLPI4icwc3Bma1sq1N8vnWOXYidT/d7vF5Iv
IjKAFNQIQvdOrdI6/uwDMWkY/wrgz1G38oV+Mxhc51AKvIlPNibDNGH7lalggV3G
4kca1NByWYmUd5CHb9B/XwxqsgOthBvztFTK0PqfMe32n0n71wnLqG9f/HZi8P65
4O2xW5xfUW0Dv8SNOKWrqaEZxVxfcOLvCs2Lg9Hhm1wJ7NOoIXswfppXpmjQmyD/
it5fuOsel2/R/Q6yExCzsHtPFldNLb+mRmag0Z6OceMLkG99kk28DDytMUMj29ru
d9z5NgLI//PjCLrYJNSMFPT7aDOC8ACoYNu3SMue7GN330X7LvEiZAPT1BFb/Ful
udK2CQnNSZdH1cfFx48oUerik4Jc9ysaLTq9NO8nom4re6pHaHL5sO5bVnmbKTJN
lBaTGcAOSc9Zu/cyQLHl7spyZZHXk7dwIYW6iSIn9x6kN2Bejy+DWX1P0mrDesvn
Uie5Mp+9BeY692kSGgypH4iir8oOFG0+SkAeaEGs4Z9WXthNXg7GZhOHgDZJPbAg
kTvxgqEsOY4FqNid6eV7
=B+pn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Apr 2013 07:30:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:41:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.